I am new to MIVA and would like to install however I am hitting a wall.

I installed Empresa and the MIVA libraries, however when I try to install Merchant, I get a message that requires me to uninstall MySQL 5 and install MySQL 4. I guess that I am not willing to do that because of other applications that are dependant on MySQL 5.

I posted on MIVA forum at http://extranet.miva.com/forums/showthread.php?t=14861 where their support recommended installing a new connector file: mysql5.so (beta, but stable). I uploaded this file to the appropriate directory and renamed it to what the old file was i.e. mysql.so and renamed the old files to *.sox. However the installer would still reference MySQL 4.

Has anyone found a work around for this?